<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <FrameLayout
        android:background="@drawable/icon_pop_add_discovery_content_bg"
        android:layout_width="@dimen/size_130"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/size_10"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_pat"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_16"
                android:gravity="center_horizontal"
                android:layout_gravity="center_horizontal"
                android:textColor="@color/textGray"
                android:paddingTop="@dimen/size_10"
                android:paddingBottom="@dimen/size_10"
                android:text="拍 拍"/>

            <include layout="@layout/common_line"/>

            <TextView
                android:id="@+id/tv_short_video"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="@dimen/text_16"
                android:layout_gravity="center_horizontal"
                android:gravity="center_horizontal"
                android:paddingTop="@dimen/size_10"
                android:paddingBottom="@dimen/size_10"
                android:textColor="@color/textGray"
                android:text="短视频"/>

            <include layout="@layout/common_line"/>

            <TextView
                android:id="@+id/tv_ask_questions"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="@dimen/size_10"
                android:paddingBottom="@dimen/size_10"
                android:gravity="center_horizontal"
                android:layout_gravity="center_horizontal"
                android:textSize="@dimen/text_16"
                android:textColor="@color/textGray"
                android:text="去提问"/>

        </LinearLayout>
    </FrameLayout>
</LinearLayout>
